ЛИЦЕНЗИОННОЕ СОГЛАШЕНИЕ для Kaspersky Endpoint Security 11.1.0 для Linux И
ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ для Продуктов и Сервисов

ЛИЦЕНЗИОННОЕ СОГЛАШЕНИЕ АО «ЛАБОРАТОРИЯ КАСПЕРСКОГО», ОПРЕДЕЛЯЮЩЕЕ УСЛОВИЯ ИСПОЛЬЗОВАНИЯ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ (ПО)

ВНИМАНИЕ! ВНИМАТЕЛЬНО ОЗНАКОМЬТЕСЬ С УСЛОВИЯМИ ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ ПЕРЕД НАЧАЛОМ РАБОТЫ С ПРОГРАММНЫМ ОБЕСПЕЧЕНИЕМ.

НАЖАТИЕ ВАМИ КНОПКИ ПОДТВЕРЖДЕНИЯ СОГЛАСИЯ В ОКНЕ С ТЕКСТОМ ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ ПРИ УСТАНОВКЕ ПО ИЛИ ВВОД СООТВЕТСТВУЮЩЕГО СИМВОЛА(-ОВ) ОЗНАЧАЕТ ВАШЕ БЕЗОГОВОРОЧНОЕ СОГЛАСИЕ С УСЛОВИЯМИ НАСТОЯЩЕГО ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ. ЕСЛИ ВЫ НЕ СОГЛАСНЫ С УСЛОВИЯМИ НАСТОЯЩЕГО ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ, ВЫ ДОЛЖНЫ ПРЕРВАТЬ УСТАНОВКУ ПО.

В СЛУЧАЕ НАЛИЧИЯ ЛИЦЕНЗИОННОГО ДОГОВОРА ИЛИ ПОДОБНОГО ДОКУМЕНТА, УСЛОВИЯ ИСПОЛЬЗОВАНИЯ ПО, ИЗЛОЖЕННЫЕ В ТАКОМ ДОГОВОРЕ, ЯВЛЯЮТСЯ ПРЕВАЛИРУЮЩИМИ НАД УСЛОВИЯМИ НАСТОЯЩЕГО ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ.

1. Определения
1.1. ПО — программное обеспечение, сопроводительные материалы, обновления, описанные в Руководстве Пользователя, Правообладателем которых является АО «Лаборатория Касперского».
1.2. Правообладатель (обладатель исключительного права на ПО) — АО «Лаборатория Касперского».
1.3. Компьютер(ы) — операционная система, виртуальная машина или оборудование, для работы на котором предназначено ПО, на которое устанавливается ПО и/или на котором используется ПО.
1.4. Пользователь (Вы) — юридическое лицо, для которого ПО было загружено или приобретено, и которое поручило отдельному физическому лицу принять данное соглашение от своего имени.
1.5. Партнеры — организации или отдельные лица, осуществляющие распространение ПО на основании лицензии и, в некоторых случаях, договора с Правообладателем.
1.6. Обновление(-я) — все улучшения, исправления, расширения, пакеты обновлений, копии и/или модификации ПО.
1.7. Руководство Пользователя — сопроводительные печатные и иные материалы, руководство пользователя, руководство администратора, справочник, файл справки и аналогичные им печатные и электронные документы.
Электронная версия Руководства Пользователя доступна на веб-сайте Правообладателя: https://help.kaspersky.com. Правообладатель оставляет за собой право обновлять электронную версию Руководства Пользователя на вышеуказанном сайте в случае необходимости.
1.8. Код активации — уникальный набор символов, с помощью которого может быть выполнена активация ПО.
1.9. Файл ключа — файл с расширением «.key», который предназначен для активации ПО.
1.10. Лицензионный Сертификат — документ, передаваемый Пользователю вместе с Файлом ключа или Кодом активации и содержащий информацию о предоставляемой лицензии.

2. Предоставление лицензии
2.1. Вам предоставляется неисключительная лицензия на использование ПО в пределах функциональности, описанной в Руководстве Пользователя или на сайте Службы технической поддержки Правообладателя, при условии соблюдения Вами всех технических требований, описанных в Руководстве Пользователя, а также всех ограничений и условий использования ПО, указанных в настоящем Лицензионном соглашении.
В случае если Вы получили, загрузили и/или установили ПО, предназначенное для ознакомительных целей, Вы имеете право использовать ПО только в целях ознакомления и только в течение одного ознакомительного периода, если не прописано иначе, начиная с даты начальной установки ПО. Любое использование ПО для других целей или по завершении ознакомительного периода запрещено.
Если Вы используете ПО разных версий или версии для разных языков, если Вы получили ПО на нескольких носителях, если Вы иным способом получили несколько копий ПО или получили ПО в составе пакета другого программного обеспечения, то общее количество Ваших компьютеров, на которых установлены и/или используются все версии ПО, должно соответствовать количеству компьютеров, в полученных Вами лицензиях в том случае, если условия лицензий не утверждают иное; каждая приобретенная лицензия дает Вам право установить и использовать ПО на таком количестве компьютеров, которое указано в п 2.2.
2.2. Вы имеете право использовать ПО для защиты такого количества компьютеров, которое указано в Лицензионном Сертификате.
2.3. Вы имеете право изготовить копию ПО, при условии, что эта копия предназначена только для целей резервного копирования и для замены правомерно приобретенного экземпляра в случаях, когда оригинал утерян, уничтожен или стал непригоден для использования. Такая копия не может быть использована для иных целей и должна быть уничтожена в случае потери права использования ПО или если Ваша лицензия прекращается по истечении срока действия или по любой другой причине в соответствии с законодательством, действующим в стране Вашего места жительства или в стране, где Вы используете ПО. 
2.4. После активации ПО или выполнения процедуры установки Файла ключа (за исключением ПО, предназначенного для ознакомительных целей) Вам предоставляется возможность в течение срока, указанного в Лицензионном Сертификате, получать от Правообладателя или его Партнеров:
— новые версии ПО по мере их выхода (через Интернет). Все получаемые Вами обновления становятся частью ПО, и к ним применяются положения и условия настоящего Соглашения;
— техническую поддержку (по телефону и/или через Интернет);
— доступ к информационным и вспомогательным ресурсам Правообладателя.

3. Активация и сроки
3.1. Если Вы модифицируете свой компьютер или вносите изменения в программное обеспечение других правообладателей, установленное на компьютере, то может потребоваться повторная активация ПО или повторная процедура установки Файла ключа.
3.2. Вы имеете право использовать ПО, предназначенное для ознакомительных целей и распространяемое без выплаты вознаграждения, как указано в п. 2.1, в течение 30 (тридцати) дней с момента активации ПО в соответствии с условиями настоящего Лицензионного соглашения. В случае если Правообладателем устанавливается иной срок использования ПО, предназначенного для ознакомительных целей и распространяемого без выплаты вознаграждения, Пользователь извещается об этом посредством информационного уведомления.
3.3. Срок полезного использования ограничивается сроком использования ПО, указанным в Лицензионном Сертификате; информацию о сроке использования ПО можно проверить с помощью средств, указанных в Руководстве Пользователя.
3.4. Функционал ПО зависит от типа используемой лицензии, который указан в Лицензионном Сертификате, и соответствует описанию в Руководстве Пользователя.
3.5. Правообладатель оставляет за собой право использовать средства и процедуры для проверки правомочности лицензии и/или копии ПО, установленной и/или используемой на Вашем компьютере. Если соответствующая лицензия отсутствует, или проверка лицензии не может быть выполнена в течение разумного промежутка времени, ПО будет работать с ограниченной функциональностью.
3.6. Вы соглашаетесь с тем, что при использовании ПО и любого результата или информации, полученных в результате использования этого ПО, Вы будете соблюдать все применимые международные, национальные, государственные, региональные и местные законы и правила, включая, без ограничений, законы о конфиденциальности, авторском праве, экспортном контроле и ответственности за непристойное поведение.
3.7. За исключением случаев, специально оговоренных в настоящем Соглашении, Вы не можете передавать какие-либо права, предоставленные Вам в соответствии с настоящим Соглашением, или свои обязательства, вытекающие из настоящего Соглашения.

4. Техническая поддержка
4.1. Техническая поддержка, указанная в п. 2.4 настоящего Лицензионного соглашения, предоставляется (за исключением ПО, предназначенного для ознакомительных целей) в соответствии с правилами оказания Технической поддержки.
Адрес службы технической поддержки и правила ее оказания: https://support.kaspersky.com.

5. Условия обработки данных
5.1. В рамках данного Раздела вводятся дополнительные определения:
Субъект данных — физическое лицо, которое использует или будет использовать ПО напрямую или косвенно при осуществлении Пользователем своей деятельности, в том числе работник, подрядчик, сотрудник, клиент или представитель Пользователя, и в отношении которого осуществляется передача и обработка данных, включая данные, имеющие статус персональных по законодательству некоторых стран. Субъектами данных могут также выступать любые физические лица, которые сообщают или передают свои данные Пользователю.
5.2. Если для активации ПО применяется Код активации, с целью проверки правомерности использования ПО Пользователь соглашается периодически предоставлять Правообладателю следующую информацию: код активации, уникальный идентификатор активации текущей лицензии и время активации лицензии, параметры упаковки подтверждения статуса лицензионного ключа, дату и время создания ключа ПО, тип, версию и локализацию установленного ПО, версии установленных Обновлений ПО, идентификатор Компьютера и идентификатор установки ПО на Компьютере, идентификаторы компонентов ПО, активных на момент предоставления информации.
Правообладатель может также использовать такую информацию для сбора статистической информации о распространении и использовании программного обеспечения Правообладателя.
Используя Код активации, Пользователь дает свое согласие на автоматическую передачу данных, указанных в настоящем пункте. В случае, если Пользователь отказывается предоставлять такую информацию Правообладателю, для активации ПО следует использовать Файл ключа.
5.3. Правообладатель осуществляет обработку всех полученных от Пользователя данных в соответствии с Лицензионным соглашением, в частности положениями раздела 5 «Условия обработки данных», а также в соответствии с функциональностью ПО, которую Пользователь может использовать, если иное не указано в отдельном письменном соглашении между Пользователем и Правообладателем или его Партнерами.
5.4. Пользователь принимает на себя обязательство за полное ознакомление с Руководством пользователя, особенно в отношении обработки данных, с Политикой конфиденциальности Правообладателя, которая описывает обработку данных (https://www.kaspersky.com/Products-and-Services-Privacy-Policy), и принятие решения о соответствии ПО требованиям Пользователя.
5.5. При использовании ПО Пользователь должен соблюдать применимые законы, включая законы о конфиденциальной информации, персональных данных и о защите данных. При использовании компонентов ПО, которые обрабатывают данные без их передачи Правообладателю, Пользователь несет ответственность за обеспечение и поддержание конфиденциальности и мер безопасности в отношении данных. Пользователь должен определить соответствующие технические и организационные меры для защиты данных и обеспечения их конфиденциальности при использовании таких компонентов ПО.
5.6. Во время использования ПО, в частности, когда Пользователь настраивает ПО для использования Kaspersky Security Network, Пользователь несет ответственность за обеспечение законности обработки персональных данных Субъектов данных, которая определена в применимых законах о конфиденциальной информации, персональных данных, защите данных или аналогичных законах.
5.7. В том случае, если Пользователь принимает решение получать согласие от Субъектов данных для обеспечения законности обработки, Пользователь должен перед началом использования ПО получить согласие каждого Субъекта данных в соответствии со всеми требованиями применимого законодательства. Пользователь должен получать согласие от каждого Субъекта данных до начала обработки персональных данных такого Субъекта данных.
5.8. В отношении п. 5.7 настоящего Лицензионного соглашения Пользователь должен иметь подтверждения наличия согласия на обработку персональных данных. Пользователь обязуется предоставить подтверждения наличия такого согласия каждого Субъекта данных по запросу Правообладателя в течение 5 (пяти) рабочих дней после получения запроса.
5.9. В отношении п. 5.7 настоящего Лицензионного соглашения, до начала использования ПО Пользователь обязуется и несет полную ответственность за предоставление каждому отдельному Субъекту данных всей информации, требуемой в соответствии с применимым законодательством, для получения согласия на обработку персональных данных. В частности, Пользователь до начала использования ПО обязан предоставить каждому Субъекту данных Политику конфиденциальности Правообладателя (https://www.kaspersky.com/Products-and-Services-Privacy-Policy).
5.10. Пользователь несет полную ответственность по отношению к Правообладателю за любой ущерб, причиненный в результате нарушения настоящего Лицензионного соглашения, в частности, в случае неспособности Пользователя получить согласие Субъекта данных, если это применимо, и/или в случае отсутствия подтверждений, и/или позднего предоставления подтверждений наличия согласия, полученного от Субъекта данных, и/или любого другого нарушения обязательств по настоящему Лицензионному соглашению.   
5.11. Пользователь обязуется возместить Правообладателю ущерб в результате претензий, выдвинутых третьими сторонами, в частности контролирующими органами по надзору за соблюдением законодательства о защите данных, против Правообладателя в связи с невыполнением Пользователем обязательств, указанных в разделе 5 «Условия обработки данных».
5.12. Если получение Обновлений выполняется с серверов обновления Правообладателя, то для целей улучшения качества работы механизма обновления Пользователь соглашается периодически предоставлять Правообладателю следующую информацию: идентификатор ПО, полученный из лицензии; полную версию ПО; идентификатор лицензии ПО; идентификатор установки ПО (PCID); обрабатываемый веб-адрес; тип установленной лицензии ПО; идентификатор запуска обновления ПО.
Правообладатель может также использовать такую информацию для получения статистической информации о распространении и использовании ПО.
Выполняя загрузку Обновлений с серверов обновления Правообладателя, Пользователь дает свое согласие на автоматическую передачу данных, указанных в настоящем пункте. В случае, если Пользователь отказывается предоставлять такую информацию Правообладателю, для получения Обновлений Пользователю необходимо использовать процедуру локального обновления из папки общего доступа согласно описанию в Руководстве пользователя.

6. Ограничения
6.1. Вы не вправе декомпилировать, дизассемблировать, модифицировать или выполнять производные работы, основанные на ПО, целиком или частично, за исключением случаев, предусмотренных законодательством.
6.2. Запрещается передавать право на использование ПО третьей стороне.
6.3. Запрещается передавать и предоставлять доступ к Коду активации и/или Файлу ключа третьим лицам в нарушение положений настоящего Лицензионного соглашения. Код активации и Файл ключа являются конфиденциальной информацией Правообладателя.
6.4. Запрещается сдавать ПО в аренду, прокат или во временное пользование.
6.5. Запрещается использовать ПО с целью создания данных или кода, или программного обеспечения, предназначенных для обнаружения, блокирования или удаления угроз, описанных в Руководстве Пользователя.
6.6. В случае нарушения Вами условий настоящего Лицензионного соглашения Ваш файл ключа может быть заблокирован.
6.7. При использовании Вами ПО, предназначенного для ознакомительных целей, Вы не имеете права получать техническую поддержку, указанную в п. 4 настоящего Лицензионного соглашения, а также передавать имеющийся у Вас экземпляр ПО третьим лицам.
6.8. Нарушение интеллектуальных прав на ПО ведет к гражданской, административной или уголовной ответственности в соответствии с законодательством.

7. Ограниченная гарантия и отказ от предоставления гарантий
7.1. Правообладатель гарантирует работу ПО в соответствии со спецификациями и описаниями, изложенными в Руководстве Пользователя.
7.2. Вы соглашаетесь с тем, что никакое программное обеспечение не свободно от ошибок, и поэтому рекомендуется регулярно создавать резервные копии файлов на Вашем компьютере.
7.3. Правообладатель не гарантирует работоспособность ПО при нарушении условий, описанных в Руководстве Пользователя или в настоящем Лицензионном соглашении.
7.4. Правообладатель не гарантирует работоспособность ПО, если Вы не осуществляете регулярные обновления ПО, указанные в п. 2.4 настоящего Лицензионного соглашения.
7.5. Правообладатель не гарантирует защиту от угроз, описанных в Руководстве Пользователя, по окончании срока, указанного в Лицензионном Сертификате, или после прекращения действия лицензии на использование ПО по какой-либо причине.
7.6. Вы соглашаетесь с тем, что ПО предоставляется со стандартными настройками, применяемыми по умолчанию, и ответственность за вносимые Вами изменения в настройки ПО лежит на Вас.
7.7. ЗА ИСКЛЮЧЕНИЕМ УСТАНАВЛИВАЕМОЙ В НАСТОЯЩЕМ ПУНКТЕ ОГРАНИЧЕННОЙ ГАРАНТИИ, ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ ПОСТАВЛЯЕТСЯ «КАК ЕСТЬ». ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ НА ЕГО ИСПОЛЬЗОВАНИЕ ИЛИ ПРОИЗВОДИТЕЛЬНОСТЬ. ЗА ИСКЛЮЧЕНИЕМ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ, СТЕПЕНЬ КОТОРЫХ НЕ МОЖЕТ БЫТЬ ИСКЛЮЧЕНА ИЛИ ОГРАНИЧЕНА В СООТВЕТСТВИИ С ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ (ВЫРАЖАЕМЫХ В ЯВНОЙ ИЛИ В ПОДРАЗУМЕВАЕМОЙ ФОРМЕ) НА ВСЕ, ВКЛЮЧАЯ БЕЗ ОГРАНИЧЕНИЙ НЕНАРУШЕНИЕ ПРАВ ТРЕТЬИХ ЛИЦ, КОММЕРЧЕСКОЕ КАЧЕСТВО, ИНТЕГРАЦИЮ ИЛИ ПРИГОДНОСТЬ ДЛЯ ОПРЕДЕЛЕННЫХ ЦЕЛЕЙ. ВЫ СОГЛАШАЕТЕСЬ С ТЕМ, ЧТО ВЫ НЕСЕТЕ ОТВЕТСТВЕННОСТЬ ЗА ВЫБОР ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ ДЛЯ ДОСТИЖЕНИЯ НУЖНЫХ РЕЗУЛЬТАТОВ, ЗА УСТАНОВКУ И ИСПОЛЬЗОВАНИЕ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ, А ТАКЖЕ ЗА РЕЗУЛЬТАТЫ, ПОЛУЧЕННЫЕ С ЕГО ПОМОЩЬЮ.БЕЗ ОГРАНИЧЕНИЯ ВЫШЕИЗЛОЖЕННЫХ ПОЛОЖЕНИЙ, ПРАВООБЛАДАТЕЛЬ НЕ ДЕЛАЕТ НИКАКИХ ЗАЯВЛЕНИЙ И НЕ ДАЕТ НИКАКИХ ГАРАНТИЙ, ЧТО ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ НЕ БУДЕТ СОДЕРЖАТЬ ОШИБОК ИЛИ БУДЕТ РАБОТАТЬ БЕЗ СБОЕВ ИЛИ ДРУГИХ НЕИСПРАВНОСТЕЙ, ИЛИ ЧТО ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ БУДЕТ СООТВЕТСТВОВАТЬ КАКИМ-ЛИБО ИЛИ ВСЕМ ВАШИМ ТРЕБОВАНИЯМ, НЕЗАВИСИМО ОТ ТОГО, СООБЩИЛИ ЛИ ВЫ ПРАВООБЛАДАТЕЛЮ О ТАКОВЫХ ИЛИ НЕТ.

8. Взаимодействие с подсистемой iptables
8.1. Вы соглашаетесь с тем, что управление iptables, при включении в продукте функциональности управления сетевым экраном или защиты от шифрования, передается ПО согласно заданным настройкам. Перенос настроек и правил, сделанных в iptables, в устанавливаемое ПО не производится. Все настройки и правила после включения функциональности управления сетевым экраном или защиты от шифрования в iptables удаляются. Все изменения настроек и правил производятся только через ПО.

9. Исключения и ограничение ответственности
9.1. В МАКСИМАЛЬНОЙ СТЕПЕНИ, ДОПУСКАЕМОЙ ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И/ИЛИ ЕГО ПАРТНЕРЫ НЕ НЕСУТ ОТВЕТСТВЕННОСТИ ЗА КАКИЕ-ЛИБО УБЫТКИ И/ИЛИ УЩЕРБ (В ТОМ ЧИСЛЕ УБЫТКИ В СВЯЗИ С НЕДОПОЛУЧЕННОЙ КОММЕРЧЕСКОЙ ПРИБЫЛЬЮ, ПРЕРЫВАНИЕМ ДЕЯТЕЛЬНОСТИ, УТРАТОЙ ИНФОРМАЦИИ ИЛИ ИНОЙ ИМУЩЕСТВЕННЫЙ УЩЕРБ), ВОЗНИКАЮЩИЕ В СВЯЗИ С ИСПОЛЬЗОВАНИЕМ ИЛИ НЕВОЗМОЖНОСТЬЮ ИСПОЛЬЗОВАНИЯ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ, ДАЖЕ ЕСЛИ ПРАВООБЛАДАТЕЛЬ И/ИЛИ ЕГО ПАРТНЕРЫ БЫЛИ УВЕДОМЛЕНЫ О ВОЗМОЖНОМ ВОЗНИКНОВЕНИИ ТАКИХ УБЫТКОВ И/ИЛИ УЩЕРБА. В ЛЮБОМ СЛУЧАЕ ОТВЕТСТВЕННОСТЬ ПРАВООБЛАДАТЕЛЯ И/ИЛИ ЕГО ПАРТНЕРОВ ПО ЛЮБОМУ ИЗ ПОЛОЖЕНИЙ НАСТОЯЩЕГО ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ ОГРАНИЧИВАЕТСЯ СУММОЙ, ФАКТИЧЕСКИ УПЛАЧЕННОЙ ВАМИ ЗА ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ. НАСТОЯЩИЕ ОГРАНИЧЕНИЯ НЕ МОГУТ БЫТЬ ИСКЛЮЧЕНЫ ИЛИ ОГРАНИЧЕНЫ В СООТВЕТСТВИИ С ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ.

10. Открытое (свободное) программное обеспечение
10.1. Данный продукт содержит или может содержать программы, которые лицензируются (или сублицензируются) Пользователю в соответствии с общедоступной лицензией GNU или иными аналогичными лицензиями Open Source, которые помимо прочих прав разрешают Пользователю копировать, модифицировать, перераспределять определенные программы или их части и получать доступ к исходному коду («ПО с открытым исходным кодом»). Если такая лицензия предусматривает предоставление исходного кода Пользователям, которым предоставляется ПО в формате исполняемого двоичного кода, исходный код делается доступным при осуществлении запроса на адрес source@kaspersky.com или сопровождается с продуктом. Если какая-либо лицензия на ПО с открытым исходным кодом требует, чтобы Правообладатель предоставлял права на использование, копирование или модификацию ПО с открытым исходным кодом, выходящие за рамки прав, предоставляемых настоящим Лицензионным соглашением, такие права имеют преимущественную силу над правами и ограничениями, оговоренными в настоящем Лицензионном соглашении.

11. Права на интеллектуальную собственность
11.1. Вы соглашаетесь с тем, что ПО, документация, как и все другие объекты авторского права, а также системы, идеи и методы работы, другая информация, которая содержится в ПО, товарные знаки - являются объектами интеллектуальной собственности Правообладателя или его Партнеров. Данное Лицензионное соглашение не дает Вам никаких прав на использование объектов интеллектуальной собственности, включая товарные знаки и знаки обслуживания Правообладателя или его Партнеров, за исключением переданных Вам прав Правообладателем или его Партнерами.
11.2. Вы соглашаетесь с тем, что не будете модифицировать или изменять ПО никаким способом. Запрещается удалять или изменять уведомления об авторских правах или другие проприетарные уведомления на любой копии ПО.

12. Применимое законодательство
12.1. Настоящее Лицензионное соглашение регулируется в соответствии с законодательством Российской Федерации.

13. Контактная информация Правообладателя
Если у Вас есть какие-либо вопросы в отношении настоящего Соглашения, или если Вы хотите связаться с Правообладателем по любой причине, обратитесь в Отдел обслуживания клиентов по адресу:

АО «Лаборатория Касперского», Ленинградское шоссе, д. 39А, стр. 3
Москва, 125212
Российская Федерация
Адрес электронной почты: info@kaspersky.com
Веб-сайт: https://www.kaspersky.ru

© 2019 АО «Лаборатория Касперского».

ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ ДЛЯ ПРОДУКТОВ И СЕРВИСОВ «ЛАБОРАТОРИИ КАСПЕРСКОГО»

Введение
АО «Лаборатория Касперского», а также все компании, принадлежащие к группе «Лаборатория Касперского», обеспечивают Ваше право на конфиденциальность. Наш адрес: 125212, Российская Федерация, г. Москва, Ленинградское шоссе, 39А, стр.3, info@kaspersky.com, +7-495-797-8700. Адрес нашего представителя в ЕС: Kaspersky Labs GmbH, Despag-Strasse 3, 85055, Ingolstadt, Germany, info@kaspersky.de, +49 (0) 841 98 18 90. Адрес нашего специалиста по защите данных в ЕС, а также для других стран: dpo@kaspersky.com.
Настоящая Политика конфиденциальности для продуктов и сервисов (Политика конфиденциальности) описывает, как мы используем информацию, предоставляемую Вами при использовании наших продуктов и сервисов, а также как Вы можете повлиять на использование такой информации. В Политике конфиденциальности описаны меры, принимаемые нами для обеспечения защиты Ваших данных, а также информация о том, каким образом Вы можете связаться с нами для получения сведений о методах обеспечения конфиденциальности.
Продукты и сервисы могут быть предоставлены «Лабораторией Касперского» на условиях отдельных соглашений, условий использования, положений и т.п., которые могут дополнять настоящую Политику конфиденциальности в части обработки данных. 
Настоящая Политика конфиденциальности может быть обновлена в связи с изменениями в применимом законодательстве, требованиями органов власти или из-за изменений наших методов обеспечения конфиденциальности. Новые версии Политики конфиденциальности публикуются на веб-сайте и вступают в силу немедленно с момента их публикации. Вы в любое время можете ознакомиться с актуальной версией Политики конфиденциальности на веб-сайте https://www.kaspersky.com/Products-and-Services-Privacy-Policy.
Текущая версия Политики конфиденциальности действует с 6 ноября 2019 года.

Источники получения информации
«Лаборатория Касперского» может получать информацию о Вас из различных источников, а именно:
• от продуктов и сервисов;
• при регистрации продуктов и в сервисах «Лаборатории Касперского»;
• при обращениях в службу технической поддержки или других обращениях с целью обеспечить необходимую работоспособность продуктов и сервисов;
• на наших веб-сайтах;
• при участии в маркетинговых программах и другой коммуникации;
• при участии в различных предложениях, акциях и рекламных мероприятиях.
Если Вы предоставляете любую информацию или материалы, относящиеся к третьему лицу, Вы должны быть уверены, что подобный обмен информацией с нами и последующее использование этой информации с нашей стороны находится в соответствии с применимым законодательством. Например, Вы должны сообщить третьему лицу об обработке ее/его данных и получить ее/его согласие, что может быть необходимо в рамках действующего законодательства.
Вы также можете согласиться с возможностью раскрытия нам информации третьими лицами, полученной ими от Вас.

Информация, предоставляемая пользователями, и как мы используем такую информацию
Обработка данных «Лабораторией Касперского» всегда осуществляется на законных основаниях.
Вы всегда можете ознакомиться с тем, какую информацию Вы предоставляете в «Лабораторию Касперского», до начала использования продуктов и сервисов. Информация, которую Вы предоставляете, зависит от того, какие сервисы, продукты или дополнительную функциональность Вы используете. Для получения более подробной информации о предоставляемых Вами данных, пожалуйста, ознакомьтесь с Лицензионным Соглашением, Положением о Kaspersky Security Network или другой документацией к продукту или сервису, который Вы используете, а именно:
ДЛЯ ДОМАШНИХ ПОЛЬЗОВАТЕЛЕЙ (B2C):
• РАЗДЕЛ «Б» ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ С КОНЕЧНЫМ ПОЛЬЗОВАТЕЛЕМ ОПИСЫВАЕТ ДАННЫЕ, ОБРАБОТКА КОТОРЫХ НЕОБХОДИМА ДЛЯ ВЫПОЛНЕНИЯ ОБЯЗАТЕЛЬСТВ ПО ДОГОВОРУ;
• ПОЛОЖЕНИЕ О KASPERSKY SECURITY NETWORK ОПИСЫВАЕТ ДАННЫЕ, ОБРАБОТКА КОТОРЫХ МОЖЕТ УСКОРИТЬ РЕАКЦИЮ ПРОДУКТОВ ИЛИ СЕРВИСОВ ПРИ ВОЗНИКНОВЕНИИ УГРОЗ ИНФОРМАЦИОННОЙ БЕЗОПАСНОСТИ;
• ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ В МАРКЕТИНГОВЫХ ЦЕЛЯХ ОПИСЫВАЕТ ДАННЫЕ, ОБРАБОТКА КОТОРЫХ МОЖЕТ УЛУЧШИТЬ ПРОИЗВОДИТЕЛЬНОСТЬ ПРОДУКТОВ, А ТАКЖЕ ПОЗВОЛИТ ОЦЕНИТЬ УДОВЛЕТВОРЕННОСТЬ ПОЛЬЗОВАТЕЛЕЙ ОТ ИСПОЛЬЗОВАНИЯ ПРОДУКТОВ;
• ОТДЕЛЬНЫЕ ПОЛОЖЕНИЯ, ОТНОСЯЩИЕСЯ К КОНКРЕТНОЙ ФУНЦИОНАЛЬНОСТИ ПРОДУКТОВ, ОПИСЫВАЮТ ДАННЫЕ, ОБРАБАТЫВАЕМЫЕ ПРИ ИСПОЛЬЗОВАНИИ ЭТОЙ ФУНКЦИОНАЛЬНОСТИ, К ПРИМЕРУ, ПОЛОЖЕНИЕ ПО ОБРАБОТКЕ ДАННЫХ С ЦЕЛЬЮ ПРОТИВОДЕЙСТВИЯ РАСПРОСТРАНЕНИЮ СПАМА, ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ДЛЯ СОВЕРШЕНИЯ ПОКУПКИ, ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ДЛЯ ИСПОЛЬЗОВАНИЯ ВЕБ-ПОРТАЛА, И ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ПРИ ОБРАЩЕНИИ В СЛУЖБУ ТЕХНИЧЕСКОЙ ПОДДЕРЖКИ. ВЫ МОЖЕТЕ ОЗНАКОМИТЬСЯ С ТАКИМИ ПОЛОЖЕНИЯМИ ПРИ ВКЛЮЧЕНИИ ФУНКЦИОНАЛЬНОСТИ В ПРОДУКТЕ.
ДЛЯ БИЗНЕСА (B2B):
• РАЗДЕЛ «УСЛОВИЯ ОБРАБОТКИ ДАННЫХ» ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ С КОНЕЧНЫМ ПОЛЬЗОВАТЕЛЕМ ОПИСЫВАЕТ ДАННЫЕ, ОБРАБОТКА КОТОРЫХ НЕОБХОДИМА ДЛЯ ВЫПОЛНЕНИЯ ОБЯЗАТЕЛЬСТВ ПО ДОГОВОРУ;
• ПОЛОЖЕНИЕ О KASPERSKY SECURITY NETWORK ОПИСЫВАЕТ ДАННЫЕ, ОБРАБОТКА КОТОРЫХ МОЖЕТ УСКОРИТЬ РЕАКЦИЮ ПРОДУКТОВ ИЛИ СЕРВИСОВ ПРИ ВОЗНИКНОВЕНИИ УГРОЗ ИНФОРМАЦИОННОЙ БЕЗОПАСНОСТИ. ДЛЯ НЕКОТОРЫХ ПРОДУКТОВ IT-АДМИНИСТРАТОР ИЛИ ДРУГОЙ СОТРУДНИК, УСТАНАВЛИВАЮЩИЙ ПРОДУКТ, ИМЕЕТ ВОЗМОЖНОСТЬ ВЫБРАТЬ ОБЪЕМ ОБРАБАТЫВАЕМОЙ ИНФОРМАЦИИ;
• ОТДЕЛЬНЫЕ ПОЛОЖЕНИЯ, ОТНОСЯЩИЕСЯ К КОНКРЕТНОЙ ФУНЦИОНАЛЬНОСТИ ПРОДУКТОВ, ОПИСЫВАЮТ ДАННЫЕ, ОБРАБАТЫВАЕМЫЕ ПРИ ИСПОЛЬЗОВАНИИ ЭТОЙ ФУНКЦИОНАЛЬНОСТИ, К ПРИМЕРУ, ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ В МАРКЕТИНГОВЫХ ЦЕЛЯХ, ПОЛОЖЕНИЕ ПО ОБРАБОТКЕ ДАННЫХ С ЦЕЛЬЮ ПРОТИВОДЕЙСТВИЯ РАСПРОСТРАНЕНИЮ СПАМА, ДОПОЛНИТЕЛЬНОЕ ПОЛОЖЕНИЕ ПО ОБРАБОТКЕ ДАННЫХ, ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ДЛЯ KASPERSKY MANAGED PROTECTION, ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ДЛЯ ФУНКЦИОНАЛЬНОСТИ «ВЕБ-ФИЛЬТР», И ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ПРИ ОБРАЩЕНИИ В СЛУЖБУ ТЕХНИЧЕСКОЙ ПОДДЕРЖКИ. ВЫ МОЖЕТЕ ОЗНАКОМИТЬСЯ С ТАКИМИ ПОЛОЖЕНИЯМИ ПРИ ВКЛЮЧЕНИИ ФУНКЦИОНАЛЬНОСТИ В ПРОДУКТЕ.

Информация, получаемая нами для обработки, зависит от продукта и сервиса, и мы настоятельно рекомендуем внимательно ознакомиться с соглашениями и сопутствующими положениями, с которыми необходимо согласиться в процессе установки или использования продукта или сервиса. 
Часть обрабатываемых данных по законодательству некоторых стран, к примеру, стран, входящих в Европейский Союз, классифицируется как персональные данные. Вне зависимости от классификации и территории, откуда данные были получены, мы используем самый высокий уровень стандартов защиты данных и применяем различные правовые, организационные и технические меры, чтобы защитить данные пользователей, гарантировать безопасность и конфиденциальность, а также обеспечить выполнение прав пользователей, гарантированных применимым законодательством. 

Информация, в зависимости от используемых продуктов и сервисов, может включать:

• Информация о лицензии
Такая информация обрабатывается с целью проверки правомерности использования продуктов и сервисов. Информация также необходима для поддержания связи между продуктом и IT-инфраструктуры «Лаборатории Касперского» для отправки и получения баз данных продуктов, обновлений и т.п.

• Информация о продукте
Также анализируется информация об активностях продукта и его взаимодействии с пользователем, в частности, сколько времени у продукта заняло сканирование компьютера на наличие угроз, какая функциональность используется пользователями чаще, чем другие. Такая информация помогает нам улучшать продукты, увеличивать их производительность и делать их удобнее для использования.

• Информация об устройстве
Такая информация как тип устройства, операционная система и т.п, может понадобиться для того, чтобы пользователю после переустановки операционной системы не потребовалось покупать новую лицензию. Эта информация также помогает нам анализировать угрозы информационной безопасности, поскольку она дает нам представление о том, как много устройств было подвержено конкретной угрозе. 

• Обнаруженные угрозы
Если угроза (новая или известная) была найдена на устройстве, то информация о такой угрозе отправляется в «Лабораторию Касперского». Это дает возможность нам анализировать угрозы, их источники, принципы заражения и т.п., что позволяет увеличивать качество и эффективность защиты каждого пользователя.

• Информация об установленных приложениях
Информация об установленных приложениях помогает создавать списки безопасных приложений, которые используются для уменьшения вероятностей ложных срабатываний. Информация о приложениях также используется для обновления и расширения категорий программ для такой функциональности, как Parental Control и Application Startup Control. В дополнение, такая информация помогает нам предлагать пользователям решения, которые наиболее подходят их потребностям.

• Информация о посещаемых URL-адресах
URL-адреса передаются нам для проверки, являются ли они вредоносными. Такая информация также помогает создавать списки безопасных веб-сайтов, которые используются для уменьшения вероятностей ложных срабатываний. Информация о посещаемых URL-адресах используется для обновления и расширения категорий веб-сайтов для решений Kaspersky Safe Kids, а также для повышения эффективности защиты при финансовых транзакциях при использовании таких продуктов, как Kaspersky Fraud Prevention. Дополнительно такая информация помогает нам предлагать пользователям решения, которые наиболее соответствуют их потребностям. Из посещаемых URL-адресов удаляется информация о логинах и паролях, если она содержится в первоначальном запросе браузера от пользователя, до имени хоста или IP-адреса. В любом случае «Лаборатория Касперского» не имеет цели обрабатывать логины или пароли пользователей и предпринимает все разумные и достаточные меры, чтобы не обрабатывать эти данные.

• События операционной системы
Новое вредоносное ПО, как правило, может быть обнаружено только по его подозрительному поведению. Поэтому продукты «Лаборатории Касперского» анализируют данные о процессах, запущенных на устройстве. Это позволяет на ранней стадии выявлять процессы, которые указывают на вредоносную активность, и предотвращать негативные последствия для пользователей, к примеру, уничтожение пользовательских данных.

• Подозрительные файлы и файлы, которые могут быть использованы злоумышленниками
Если на устройстве обнаружен неизвестный файл с подозрительным поведением, он может быть автоматически отправлен нам для более тщательного анализа с помощью технологий машинного обучения и, в отдельных случаях, с помощью вирусных аналитиков. Категория «Подозрительные» включает в себя в основном исполняемые файлы (.exe). Для уменьшения вероятностей ложных срабатываний также могут отправляться доверенные исполняемые и неисполняемые файлы целиком или их части.

• Информация о подключении к сетям Wi-Fi
Такая информация анализируется для того, чтобы предупредить пользователей о небезопасных (т.е. плохо защищенных) точках доступа Wi-Fi, что помогает предотвратить перехват данных.

• Контактная информация пользователя
Адреса электронной почты используются для авторизации на веб-порталах «Лаборатории Касперского» (My Kaspersky, Kaspersky CompanyAccount, Kaspersky Endpoint Security Cloud и т.д.), которые позволяют пользователям управлять защитой удаленно. Адреса электронной почты могут быть использованы для отправки сообщений о безопасности (например, сообщения с важными предупреждения) пользователям продуктов «Лаборатории Касперского». Пользователи также могут указать имена (или прозвища), для использования их в обращениях на портале My Kaspersky и в электронных письмах. Контактная информация предоставляется пользователями по собственному усмотрению.

• Файлы дампов и трассировок
Выставив специальные настройки в продуктах, пользователи также могут предоставить «Лаборатории Касперского» отчеты об ошибках для дальнейшего анализа. Эта информация помогает, (1) если ошибки произошли в продукте, изменить его соответствующим образом, чтобы продукт работал более эффективно, и (2) в расследовании заражения на компьютере пользователя для снижения угроз пользовательской системе.

• Электронные письма
При использовании Вами в продуктах функциональности защиты от спама «Лаборатория Касперского» выполняет сканирование сообщений электронной почты и использует информацию о них для защиты Вас от спама и мошенничества. Когда Вы информируете «Лабораторию Касперского», что письмо является спамом или неправильно определено продуктами как спам, Вы помогаете нам его проанализировать и обеспечить более высокий уровень защиты для пользователей.

• Информация об украденном устройстве
Вы можете использовать функциональность Анти-Вор, чтобы получить ограниченный удаленный доступ к Вашему мобильному устройству и управление им для защиты данных на Вашем мобильном устройстве в случае его кражи. Также Вы сможете получить данные о местонахождении украденного устройства. Для работы такая функциональность должна быть включена пользователем устройства.

• Данные для защиты детей
Если родитель или законный опекун хочет использовать решения для защиты детей, к примеру, Kaspersky Safe Kids, он может получать информацию об устройстве ребенка и информацию о местоположении ребенка. Кроме того, родитель или опекун может настроить параметры, чтобы блокировать или разрешать доступ к определенным веб-сайтам, а также блокировать или разрешать запуск определенных приложений на устройстве ребенка. «Лаборатория Касперского» не обрабатывает данные о детях вне рамок такой функциональности.
• Уникальный идентификатор мобильного устройства
Данный идентификатор представляет собой идентификатор, генерируемый на устройстве Android 8 и выше с использованием Advertising ID устройства. Мы не обрабатываем идентификатор Advertising ID в открытом виде, обрабатывается только его хэш-сумма. В случае, если пользователь сбросил значение идентификатора Advertising ID, новое значение уникального идентификатора мобильного устройства будет связано со старым значением, что необходимо для корректного использования устройства с сервисами.

«ЛАБОРАТОРИЯ КАСПЕРСКОГО» ОБРАБАТЫВАЕТ ИНФОРМАЦИЮ ТОЛЬКО ДЛЯ КОНКРЕТНЫХ, ЗАРАНЕЕ ОПРЕДЕЛЕННЫХ ЦЕЛЕЙ, КОТОРЫЕ РАЗРЕШЕНЫ ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ И ИМЕЮТ ОТНОШЕНИЕ К ДЕЯТЕЛЬНОСТИ «ЛАБОРАТОРИИ КАСПЕРСКОГО».
• Для обеспечения выполнения контракта с пользователями и обеспечения заявленной функциональности продуктов и сервисов.
• Для защиты пользователей от известных угроз информационной безопасности.
• Для проверки лицензий у пользователей.
• Для обновления используемых антивирусных баз.
• Для повышения эффективности защиты устройств, сетей и информационных систем, в частности, для обеспечения более быстрого ответа на новые информационные и сетевые угрозы информационной безопасности, повышения эффективности работы компонентов защиты продуктов, уменьшения вероятностей ложных срабатываний.
• Для улучшения качества продуктов и сервисов, удобства их использования, разработки новых продуктов и сервисов, а также в маркетинговых целях для предоставления контента и рекламных материалов, интересных пользователям.
• Для предоставления технической поддержки продуктов и сервисов.
• Проведение статистических и иных исследований на основе обезличенных данных.

АНАЛИЗ УГРОЗ ДЛЯ ЗАЩИТЫ КИБЕРПРОСТРАНСТВА
Новые поколения вредоносных программ появляются постоянно, многие из них используют новые, изощрённые технологии для обхода существующих решений, обеспечивающих безопасность. В этих непрерывно изменяющихся условиях защита эффективна лишь в том случае, если она позволяет тщательно анализировать картину угроз и извлекать данные для интеллектуальной защиты наших пользователей. Для этого решения безопасности должны использовать «облачный» подход, сочетающий наиболее широкие возможности в получении данных об угрозах с самыми развитыми технологиями обработки полученных данных.
Наша инфраструктура способна получать и обрабатывать данные о сложных глобальных киберугрозах, и превращать их в интеллектуальную защиту, которая усиливает наши продукты. Ключевой источник данных об угрозах – это наши пользователи. Предоставляя свои данные и разрешая их сохранять и анализировать нашей системой искусственного интеллекта и экспертами, пользователи помогают нам оградить пользователей по всему миру от новейших киберугроз. В частности, KSN помогает нам без промедления реагировать на возникающие киберугрозы, обеспечивая максимально возможную эффективность защиты и помогая уменьшить количество ложных срабатываний.
Объем данных, которые вы разрешаете получать нашей инфраструктуре, зависит от используемого продукта, его параметров конфигурации и настроек.
Такой подход обладает целым рядом преимуществ для пользователей и киберпространства в целом, в том числе:
• Обнаружение сложных и неизвестных вредоносных приложений.
• Снижение ошибок при обнаружении (уменьшение ложных срабатываний).
• Значительное сокращение времени реакции на новые угрозы.
ЗАКОННЫЕ ОСНОВАНИЯ ДЛЯ ОБРАБОТКИ ДАННЫХ
Законное основание, на которое мы опираемся, зависит от цели обработки данных:
• Договор – в случаях, когда мы должны обрабатывать определённые данные, необходимые для исполнения договора, например, когда пользователь принимает Лицензионное соглашение для использования программного обеспечения.
• Согласие – в случаях, когда пользователь принимает решение предоставлять нам данные, которые относятся к Положению о Kaspersky Security Network, Положению об обработке данных в маркетинговых целях, Положению по обработке данных с целью противодействия распространению спама, Дополнительному положению об обработке данных, Положению об обработке данных для Kaspersky Managed Protection, Положению об обработке данных для Веб контроля (ранее Положению об обработке данных для Родительского контроля), Положению об обработке данных для функциональности Фильтр звонков, Положению по обработке данных с целью выполнения программы «Защити друга» или Положению об обработке данных при обращении в службу технической поддержки.
• Юридическая обязанность – в случаях, когда мы обязаны обрабатывать данные в соответствии с требованиями законодательства, например, для целей налогообложения.
• Законный интерес – в случаях, когда у нас как у компании, специализирующейся на кибербезопасности, есть законные интересы при условии, что при этом не нарушаются права и свободы пользователя. К таким случаям относятся, например, хранение данных в нашей инфраструктуре и их анализ на наличие недавних и потенциальных киберугроз с использованием искусственного интеллекта и/или экспертизы наших специалистов.

В соответствии с применимым законодательством вы можете осуществить права в отношении ваших данных, например, права, описанные в разделе «Ваши права и возможности». Если вы хотите воспользоваться этими правами, пожалуйста, свяжитесь с нами через веб-страницу https://support.kaspersky.com/general/privacy.

ОГРАНИЧЕНИЕ ОБРАБОТКИ ДАННЫХ
ЕСЛИ ВЫ РЕШИТЕ НЕ ПРЕДОСТАВЛЯТЬ ДАННЫЕ, НЕОБХОДИМЫЕ ДЛЯ РАБОТЫ ПРОДУКТА ИЛИ ОПРЕДЕЛЕННОЙ ФУНКЦИОНАЛЬНОСТИ, ВЫ НЕ СМОЖЕТЕ ИСПОЛЬЗОВАТЬ ПРОДУКТ ИЛИ ФУНКЦИОНАЛЬНОСТЬ. ЭТИ НЕОБХОДИМЫЕ ДАННЫЕ УКАЗАНЫ В ЛИЦЕНЗИОННОМ СОГЛАШЕНИИ С КОНЕЧНЫМ ПОЛЬЗОВАТЕЛЕМ. ПОЛОЖЕНИЕ О KASPERSKY SECURITY NETWORK ИЛИ ПОЛОЖЕНИЕ ОБ ОБРАБОТКЕ ДАННЫХ ДЛЯ МАРКЕТИНГОВЫХ ЦЕЛЕЙ СОДЕРЖАТ СПИСОК ДАННЫХ, КОТОРЫЕ ПОЛЬЗОВАТЕЛИ МОГУТ СОГЛАСИТЬСЯ ПРЕДОСТАВИТЬ НАМ В ЛЮБОЕ ВРЕМЯ, ПРОСТАВИВ СООТВЕТСТВУЮЩУЮ ГАЛОЧКУ В НАСТРОЙКАХ ПРОДУКТА (ПОЛЬЗОВАТЕЛИ ТАКЖЕ МОГУТ ОТМЕНИТЬ ЭТО РЕШЕНИЕ, КОГДА ЗАХОТЯТ). 

Что мы не будем обрабатывать
Продукты и сервисы «Лаборатория Касперского» никогда не собирают специальных категорий данных пользователей, таких как данные о религиозных убеждениях, политических взглядах, интимной жизни, состоянии здоровья или другие специальные категории данных. Мы не хотим получать такие данные и не запрашиваем таковые от Вас.
Продукты «Лаборатории Касперского» должны устанавливаться и использоваться взрослым. Дети могут использовать устройство, на котором был установлен продукт «Лаборатории Касперского», только с разрешения родителей или законных опекунов. За исключением информации, описанной в разделе «Данные для защиты детей», мы не намерены обрабатывать персональные данные детей, а также не хотим получать персональные данные детей.

Предоставление информации
Мы никогда не предоставляем персональные данные наших пользователей или доступ к ним государственным организациям или третьим лицам. Мы можем раскрывать информацию только в следующих случаях:
• Внутри группы компаний «Лаборатория Касперского». Компании могут обмениваться данными.
• Поставщики услуг. Мы также можем использовать информацию, полученную от Вас, совместно с поставщиками, которые предоставляют нам услуги, включая компании, которые предоставляют сервисы веб-аналитики, обработки данных, рекламы, электронной почты, обработки платежей, выполнения заказов и других услуг. 
Обратите внимание, что некоторые из наших продуктов, например, Kaspersky Secure Connection, используют сервисы третьих лиц, чьи процедуры обеспечения конфиденциальности отличаются от таких процедур в «Лаборатории Касперского». Если Вы предоставляете данные такому сервису, обработка Ваших данных регулируется положениями о конфиденциальности компании, являющейся правообладателем такого сервиса. Вам необходимо самостоятельно ознакомиться с условиями и процедурами обработки данных в соответствующих положениях о конфиденциальности.

Где мы обрабатываем информацию
Данные, предоставленные пользователем, могут быть обработаны в следующих странах:
• Россия
• Германия
• Швейцария
• Франция
• Голландия
• Великобритания
• Сингапур
• Китай
• Япония
• Канада
• Азербайджан
• США
• Мексика
• Швеция
• Италия
• Испания
• Румыния
• Бразилия
• Аргентина
• Израиль
• ОАЭ
• Южная Корея
• Австралия
• Белоруссия
Список стран, где могут быть обработаны данные, предоставленные пользователем, может изменяться. Вы можете ознакомиться с актуальным списком стран в версии Политики конфиденциальности на веб-сайте https://www.kaspersky.com/Products-and-Services-Privacy-Policy.

Ваши права и возможности
Вы можете в любое время отказаться от получения маркетинговых материалов, если Вы на них ранее подписались, нажав на ссылку «отписаться» в маркетинговых электронных письмах, которые Вы от нас получаете.
Если Ваш работодатель предоставляет Ваши данные «Лаборатории Касперского», у Вас может быть определенная возможность выбора в отношении использования или раскрытия «Лабораторией Касперского» этой информации. Пожалуйста, свяжитесь с Вашим работодателем, чтобы узнать о своих возможностях.
В некоторых случаях отзыв Вашего согласия на обработку «Лабораторией Касперского» Ваших данных будет означать, что Вы не сможете воспользоваться определенными продуктами или сервисами «Лаборатории Касперского».
В соответствии с применимым законодательством, Вы можете иметь следующие права:
• получать подтверждение о том, что мы храним Ваши данные;
• запрашивать доступ и получать информацию о Ваших данных;
• получать копии Ваших данных, в том числе в машиночитаемом формате для их передачи и обработки третьими лицами;
• обновлять и исправлять неточности в Ваших данных;
• возражать против обработки Ваших данных;
• право на блокирование, анонимизацию и удаление данных;
• подавать жалобу в надзорный орган.

Право на доступ к Вашим данным может быть ограничено при определенных обстоятельствах в соответствии с действующим законодательством или в силу технических мер, включающих обезличивание данных, в результате чего становится невозможным определить принадлежность данных конкретному лицу. Если вы хотите воспользоваться этими правами, вы можете в любое время связаться с нами напрямую через веб-страницу https://support.kaspersky.com/general/privacy.
Вы можете обращаться к нам по контактным данным, указанным в разделе «Как с нами связаться». Для улучшения качества ответов на Ваши запросы, пожалуйста, предоставьте полную информацию по каждому интересующему вопросу. Мы предпринимаем все усилия для обработки всех запросов в рамках разумных сроков.

Принципы обеспечения конфиденциальности
Обработка данных в «Лаборатории Касперского» основана на следующих принципах:
Согласие и выбор
• Предоставление пользователям выбора – предоставлять данные или нет. Выбор пользователя должен быть осознанным и добровольным.
• Информирование пользователей об их правах перед получением согласия.
• Предоставление пользователям перед получением согласия необходимой информации согласно принципам открытости, прозрачности и осведомленности.
• Объяснение пользователям последствий разрешения или отказа от обработки их данных.

Законность и конкретность цели 
• Обеспечение того, чтобы цель(-и) соответствовала применимому законодательству и полагалась на допустимую правовую основу.
• Информирование пользователей о новой цели(-ях) до использования данных. 
• Использование для описания конкретной цели понятного и доступного языка.

Ограничения на обработку данных
• Получение данных только в рамках границ, указанных в применимом законодательстве, и необходимых исключительно для указанной цели(-ей).
• Удаление или обезличивание данных в случае, если цель для обработки указанных данных исчерпана, не существует никаких юридических требований для хранения данных, или это нецелесообразно.

Использование, хранение и ограничение раскрытия данных
• Ограничение на использование, хранение и раскрытие данных в рамках выполнения конкретных, явных и законных целей.
• Ограничение на использование данных в рамках целей, указанных «Лабораторией Касперского» до получения данных, если иные цели явным образом не указаны в рамках применимого законодательства.
• Хранение данных только на срок выполнения указанных целей (например, хранение данных, необходимых для лицензирования на срок действия соответствующего лицензионного соглашения между вами и Лабораторией Касперского, как правило, на 1 год, а также на любой срок продления лицензии, в зависимости от условий лицензирования продукта) с надежным удалением и анонимизацией при истечении указанного срока.
• Хранение данных только на срок исполнения юридических обязательств, соблюдения законодательства, разрешения споров, в том числе судебных разбирательств, процессуальных или следственных действий.
• Хранение данных только на срок осуществления законных интересов.
• Блокировка (т.е. архивирование, защита и изъятие данных из дальнейшей обработки) любых данных после истечения срока выполнения указанных целей, за исключением требований хранения для соблюдения применимого законодательства.

Качество обработки
• Создание процедур для обеспечения качества обработки данных.
• Создание механизмов контроля для периодической проверки качества обработки данных.

Открытость, прозрачность и осведомленность
• Предоставление пользователям ясной и легкодоступной информации о политиках «Лаборатории Касперского» в части обработки данных.
• Создание процедур по обработке данных.
• Добавление в информационные уведомления сведений об обработке данных, целях обработки данных, типах заинтересованных сторон, которым могут быть предоставлены данные, информацию об организации, которая определяет вышеуказанные требования, и о том, как с ней связаться.
• Раскрытие возможностей и средств, предоставляемых «Лабораторией Касперского» пользователям для целей ограничения обработки данных, доступа к ним, их корректировке и удаления.
• Уведомления пользователей о существенных изменениях в процедурах по обработке данных, если таковые произойдут.

Индивидуальное участие и доступ
• Предоставление пользователям возможности связаться с нами (используя контакты в разделе «Как с нами связаться») и просмотреть свои данные.
• 
Обеспечение информационной безопасности: как мы защищаем Вашу конфиденциальную информацию
Обеспечение информационной безопасности – основа бизнеса «Лаборатории Касперского». Все предоставляемые Вами данные являются конфиденциальными по умолчанию. Вследствие этого «Лаборатория Касперского» всегда принимает разумные и достаточные технические и организационные меры для защиты данных, учитывая возможные риски обработки персональных данных, а также использует новейшие процедуры и стандарты безопасности. Помимо других целей, для установки определенного уровня безопасности и соответствия ему, «Лаборатория Касперского» классифицирует системы обработки данных и осуществляет ряд последовательных мер защиты.
«Лаборатория Касперского» также обеспечивает технические и организационные меры с целью защиты информации от потери, ненадлежащего использования, повреждения или изменения и несанкционированного доступа или раскрытия. Некоторые из ключевых принципов нашей системы обеспечения информационной безопасности:
• Наличие Департамента информационной безопасности, который разрабатывает и осуществляет контроль нашей системы обеспечения информационной безопасности.
• Определение рисков безопасности при обработке данных в системах обработки «Лаборатории Касперского».
• Применение соответствующих инструментов защиты информации.
• Оценка эффективности мер защиты данных до их ввода в эксплуатацию в системах обработки.
• Внедрение средств контроля идентификации, аутентификации и авторизации доступа к различным сервисам или веб-сайтам.
• Выявление фактов несанкционированного доступа к данным и принятие соответствующих мер.
• Восстановление модифицированных или уничтоженных данных.
• Установление правил доступа к персональным данным, обрабатываемым в системах обработки информации «Лаборатории Касперского», а также регистрация и учет всех действий с персональными данными в этих системах.
• Обеспечение шифрования между нашими клиентами и серверами (а также между нашими центрами обработки данных).
• Разграничение доступа наших сотрудников и подрядчиков, которые должны знать информацию для того, чтобы обрабатывать ее для нас, и которые подпадают под строгие договорные обязательства обеспечения конфиденциальности по отношению к данным. К ним могут быть применены дисциплинарные взыскания, или действие их контракта может быть прекращено, если они не выполняют взятых обязательств.
• Мониторинг наших инфраструктурных систем для выявления слабых мест и потенциальных вторжений.
• Мониторинг принимаемых мер для обеспечения защиты данных.
• Обеспечение сотрудников «Лаборатории Касперского» соответствующей подготовкой, и постоянное обновление наших методов обеспечения безопасности данных в свете новых рисков и развития технологий.

Как с нами связаться
Если у Вас есть какие-либо вопросы или комментарии к Политике конфиденциальности, методам обеспечения конфиденциальности «Лаборатории Касперского», или, если Вы хотите, чтобы мы обновили или удалили предоставленную Вами информацию или предпочтения, посетите веб-сайт https://www.kaspersky.com/global-privacy-policy или свяжитесь с нами: 125212, Российская Федерация, г. Москва, Ленинградское шоссе, 39А, стр.3, info@kaspersky.com, +7-495-797-8700, или с представителем «Лаборатории Касперского» в ЕС по электронной почте или по телефону: Kaspersky Labs GmbH, Ingolstadt, Germany, info@kaspersky.de, +49 (0) 841 98 18 90, или со специалистом по защите данных в ЕС, а также для других стран: dpo@kaspersky.com.
© АО «Лаборатория Касперского», 2019.



