DieRc()
{
    local res=1
    if [ "$1" -eq "$1" ] 2>/dev/null; then
        res=$1
        shift
    fi

    printf "\n%s: ERROR: %s\n\n" "$(basename "$0")" "$*" >&2

    exit ${res}
}

DieFmt()
{
    local fmt="$1"
    shift

    printf "\n%s: ERROR: ${fmt}\n\n" "$(basename "$0")" "$@" >&2

    exit 1
}

Die()
{
    DieRc 1 "$@"
}

Echo()
{
    printf "%b\n" "$*"
}

EchoBold()
{
    printf '\033[1m'
    Echo "$@"
    printf '\033[0m'
}

PrintfBold()
{
    printf '\033[1m'
    printf "$@"
    printf '\033[0m'
}

Repeat()
{
    local n="$1"
    local ch="$2"
    printf "%${n}s\n" | tr " " "${ch}"
}

AssignAtVar()
{
    eval "${1#@}=\"\${2}\""
}

PsCommand()
{
    COLUMNS=4096 ps "$@"
}
